    <!DOCTYPE html>
    <html>
    
        <head>
            <meta charset="utf-8">
            <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
            <title>Resume</title>
            <meta name="description" content="Udayan Umapathi's Resume.">
            <link rel="stylesheet" href="main.css">
            <script src="processing.js" ></script>
        
        <link rel="icon" type="img/png" href="icon.png">
        </head>
        <body style="font-family:Open Sans;">
            
             <img alt="pattern" src="Udayan Umapathi2.png" height="80"
                width="300">
            
            <br>
            <br>

            <ulh>
                <lih><a  class="menu" href="index.html" >home</a></lih>
                <lih><a class="menu" href="projects.html" >projects</a></lih>
                <lih><a class="menu" href="research.html">research</a></lih>
                <lih><a class="menu" href="hobby.html">obsession</a></lih>
             </ulh>
            
            <hr class="style-one">
            
            <div style="width:80%;padding:20px;margin:0 auto;background:#F5F5F5">
            <h2>Udayan Umapathi</h2>
            
            <p>uumapath@purdue.edu <br> <a href="http://web.ics.purdue.edu/~uumapath/" 
                                           target="_blank">http://web.ics.purdue.edu/~uumapath/</a></p>
            
            <!--           EDUCATION           -->        
                
            <h3>EDUCATION</h3>
            <p><b>Purdue University, West Lafayette, IN (Graduating May 2014)</b>
            <br>Master of Science, Electrical and Computer Engineering <br>
                -Concentration: Human-Computer Interfaces, Software/Hardware Co-design, Parallel computers  <br>
                -Thesis: Augmenting a computer mouse with 3-degrees-of-freedom using MEMS sensors.</p>
            
            <p><b>R.V.College of Engineering, Bangalore India</b>
            <br>Bachelore of Engineering, Electronics and Communications <br>
                -Concentration: Ubiquitous computing, Embedded system design, Sensor-based systems <br>
                -Engineering foundation: Engineering mathematics, Analog and Digital electronics, Signal processing, Sensors and Instrumentation<br>                
            </p>
            
                
                
            <!--           WORK EXPERIENCE             -->    
                
            <h3>WORK EXPERIENCE</h3>
            
            <h4>Flomio Inc, Miami, FL <br>Hardware Evangelist (May 2013 - July 2013) </h4>
            <p>
                -Conceptualised, designed and built the future of context-aware computing via NFC technology.<br>
                -Created social experiments using NFC and Android.<br>
                -Designed and developed Android Apps to automate capturing of live experiences.<br> 
                -Played with 3D printing technology and fell in love with it.<br>
                -Explored Google Glass as a paradigm in everyday computing.<br>
                -Debugged circuits (FloJack device) to achieve low power.<br>
                -Developed stacks for various NFC standards on Android. <br>
            </p>
                
                
            <h4>Teaching and Learning Technologies, Purdue University, West Lafayette, IN<br> Graduate Research Assistant (Oct 2012 - April 2013) </h4>
            <p>
                -Design and development of educational and learning tools.<br> 
                -Created Android App for classroom discussion and student collabaration.
            </p>

            <h4>Cypress Semiconductor, Bangalore, India <br>
            Applications Engineer (July 2010 - June 2012) </h4>
            <p>             
                -Worked on the mixed signal chip “PSoC" (Programmable System on Chip), Capacitive-touch Sensing Controllers and USB 
                Controllers.<br>
                -Created new applications showcasing the state-of-the-art capabilities of PSoC3.<br>
                -Worked closely with the Research and Development team, on low power architecture of PSoC3 and PSoC5 family of chips. <br>
                -Developed USB based solutions for consumer electronic, healthcare and networking solutions.<br>
            </p>
            <h4>Cisco Systems, Bangalore, India <br>Internship (March 2010 - July 2010) </h4>
            <p>
                -Worked on determining electrical components used in the power unit of Cisco Network Switches and other networking 
                devices.
            </p>
            
            <h4>Tantra-Jnaan Inc, Bangalore India <br> Founder and Chief Editor (Jan 2011 - Aug 2012) </h4>
            <p>
                -Founded an awesome team of five people to build a technology website like Engadget.
            </p>
            
                
                
            <!--           RESEARCH INTERESTS            -->
             <h3>RESEARCH INTERESTS</h3>
                
            <p>Ubiquitous Computing, Human-Computer Interfaces, User Interfaces, Visualisation, Sensor-enabled technology, Embedded systems, Mobile Systems </p>
                
            
            <!--           HONORS AND AWARDS            -->
            <h3>HONORS AND AWARDS</h3>
            -State Rank 9, Electronics and Communication Engineering, Visveswaraya Technological University <br>
            -Best project and innovation award 2010, R.V.College of Engineering<br>                
            -3rd in PSoC Innovation Design Challenge India 2009, Sponsored by Cypress Semiconductor <br>
            -3rd in Australian Outback Search and Rescue UAV challenge 2009 <br>
            -Top 10 designs in "Green Freescale Technology design forum challenge (2008) <br>
            -5th at Soccer playing robot competition, TechFest 2009, IIT Bombay<br>
            -Recipient of "Prathiba Poshak" sholarship for 4 consecutive years for excellent academic scores<br>
                
                
            <!--           REFERENCES                -->
            <h3>REFERENCES</h3>
            <p><b>Tim Poston</b><br> Chief Scientist <br> Forus Health</p>
                                
            <p><b>Niklas Elmqvist</b><br>Assistant Professor and Director of Pivot Lab <br> Electrical and Computer Engineering, Purdue University  <br>elm@purdue.edu</p>
                                
            <p><b>Vijay Raghunathan</b><br>Associate Professor and Director of Embedded Systems Lab <br> Electrical and Computer Engineering, Purdue University <br>vr@purdue.edu</p>
                
            <p><b>Richard Grundy</b><br>CEO and Co-founder, Flomio Inc <br> richard@flomio.com</p>    
                
            <p><b>John Bullard</b><br>CTO and Co-founder, Flomio Inc <br> john@flomio.com</p>    
     
            </div>
                
        <hr class="style-seven" />            
        <p>copyrights©2013 Udayan</p>   
    
        </body>
        
        
    </html>

